<% content_for :title, @page.title %>
<% content_for :meta_description, @page.meta_description %>

<div class="small-12 columns">
	<%= content_tag :h1, @page.title, class: 'page-title' %>
</div>

<section id="">
	<div class="row">
	  <div class="small-12 columns">
	  	</div>
	  </div>
	</div>
</section>

<section id="">
	<div class="row">
	  <div class="small-12 columns">
	  	</div>
	  </div>
	</div>
</section>

<section id="">
	<div class="row">
	  <div class="small-12 columns">
	  	</div>
	  </div>
	</div>
</section>

<section id="">
	<div class="row">
	  <div class="small-12 columns">
	  	</div>
	  </div>
	</div>
</section>

<section id="">
	<div class="row">
	  <div class="small-12 columns">
	  	</div>
	  </div>
	</div>
</section>
